@import 'utils/colours.scss';

.image-uploader-area {
  margin: 0;
  padding: 0;
  max-width: 40vw;
  border: $dustyGray;
  border-width: 3px;
  border-style: dashed;
  flex: 90%;
  position: relative;
}

.image-uploader-area:hover {
  background: $japaneseIndigo;
  cursor: pointer;
}

.upload-message {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  font-size: 18px;
}
